<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>DOM Exercise</title>
    <style>
        body {
            background: white;
        }
    </style>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>

<button id="change-bg-color">
    Change bg color
</button>

    <br><br>

<button id="upcase-name">
    Check this out
</button>

<input type="text" id="input">

    <p class="text-danger"><span id="output"></span></p>

<header class="container">
    <div class="jumbotron bg-success">
        <h1 id="message" class="text-center text-danger">Merry Christmas!</h1>
    </div>
</header>

<button id="append-to-ul">
    Add to ul
</button>

<ul id="append-to-me" class="text-danger">

</ul>

<ul id="font-grow">
    <li>
        Hello
    </li>
</ul>

<ul id="hl-toggle">
    <li>
        Goodbye
    </li>
</ul>


<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
<script src="js/dom-exercise.js"></script>
</body>
</html>